# gdcmAttribute.h File Reference

Go to the source code of this file.

## Classes
class | gdcm::Attribute< Group, Element, TVR, TVM >
| Attribute class This class use template metaprograming tricks to let the user know when the template instanciation does not match the public dictionary. More...
class | gdcm::Attribute< Group, Element, TVR, VM::VM1_8 >
class | gdcm::Attribute< Group, Element, TVR, VM::VM1_n >
class | gdcm::Attribute< Group, Element, TVR, VM::VM2_2n >
class | gdcm::Attribute< Group, Element, TVR, VM::VM2_n >
class | gdcm::Attribute< Group, Element, TVR, VM::VM3_3n >
class | gdcm::Attribute< Group, Element, TVR, VM::VM3_n >
class | gdcm::VRVLSize< 0 >
class | gdcm::VRVLSize< 1 >
## Namespaces
namespace | gdcm